Subject: netbsd 1.5 upgrade
To: None <>
From: Chris Rupnik <>
List: port-alpha
Date: 01/01/2001 16:06:59
Hi, and Happy New Year all.
 I just finished doing an upgrade on my alpha300, and it worked fine. I
used the instkernel on the existing 1.5ALPHA2 system, and the only bug was
for my FTA that i finally bought. The upgrade added MEDIA FDDI at the end
of the ifconfig.fta0, and unfortunately, that produces an error when
booting. I just took that out, and everything works fine now.

 Thanks All